@font-face {
  font-family: AradVF;
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/woff2/AradFDVF.woff2") format("woff2");
  font-display: fallback;
}

@font-face {
  font-family: AradVF;
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ttf/AradFDVF.ttf") format("ttf");
  font-display: fallback;
}

.Digit_Substitution_Arabic_and_English_to_Persian {
  font-feature-settings: "ss01";
}

.Swash_Kaf_and_Gaf {
  font-feature-settings: "ss02";
}

.Reversed_Yeh {
  font-feature-settings: "ss03";
}

.Rial_Toman_and_Derham_symbols {
  font-feature-settings: "ss04";
}

.UI_Numbers_and_Symbols {
  font-feature-settings: "ss05";
}

.sample_tabular_numbers {
  font-feature-settings: "swsh";
}

.sample_tabular_numbers {
  font-feature-settings: "tnum";
}

body {
  font-family: AradVF;
  font-style: normal;
}
